## python-glad-dmo 2.0.4

=== debian/changelog ===
python-glad-dmo (1:2.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Feb 2023 01:36:03 +0100

python-glad-dmo (1:2.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2023 10:29:17 +0100

python-glad-dmo (1:2.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Oct 2022 08:55:05 +0200

python-glad-dmo (1:2.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Oct 2022 15:16:57 +0200

python-glad (0.1.30-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937790

 -- Sandro Tosi <morph@debian.org>  Sat, 05 Oct 2019 19:33:43 -0400

python-glad (0.1.30-1) unstable; urgency=medium

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 06 Jun 2019 17:46:45 +0200

python-glad (0.1.27-1) unstable; urgency=medium

  * Initial release (Closes: #909335)

 -- Steffen Moeller <moeller@debian.org>  Mon, 17 Sep 2018 12:12:45 +0200
