=== debian/control ===
Source: python-glad-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Dav1dde/glad
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all,
 python3-setuptools, python3-jinja2

Package: python3-glad
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Conflicts: python-glad
Description: GL/GLES/EGL/GLX/WGL Loader-Generator (Python 3)
 This package provides the implementation of what is also available as a
 webservice on http://glad.dav1d.de/ to transform OpenGL specs into an API
 that one can program against. It uses the official Khronos-XML specs to
 generate a GL/GLES/EGL/GLX/WGL Loader made for your needs. Glad currently
 supports the languages C, D and Volt.
 .
 The package is not meant for end users and will not be installed by the
 users of the package that it helped building. It is a build dependency
 that is prepared to be integrated with CMake or Conan into the build
 process.
