=== debian/watch ===
version=4

https://github.com/Dav1dde/glad/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
