## python-glad-dmo 2.0.8

=== debian/changelog ===
python-glad-dmo (1:2.0.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Sep 2024 08:42:49 +0200

python-glad-dmo (1:2.0.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Sep 2024 15:36:10 +0200

python-glad-dmo (1:2.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Mar 2024 07:19:46 +0100

python-glad-dmo (1:2.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Feb 2024 09:03:19 +0100
